<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <TemplateVersion>17.0</TemplateVersion>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH</Template>
      <X>45</X>
      <Y>257</Y>
      <Orientation>Normal</Orientation>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>2</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>171</X>
      <Y>178</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>170</X>
      <Y>130</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>44</X>
      <Y>416</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <LineSpacing>2</LineSpacing>
      <Origo>UpperLeftCorner</Origo>
      <Factory>0,1,2,3,4,5,6,7,8,9,a,b,c,d,e,f,g,gl,gq,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>IMEI2</Template>
      <X>171</X>
      <Y>221</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
